.houseCalculator{
    /*background: url(/img/icon/calculator.jpg) no-repeat;*/
    /*background-size: contain;*/
    overflow: hidden;
    border-radius: .0667rem;
    -webkit-border-radius: .0667rem;
    -moz-border-radius: .0667rem;
    -ms-border-radius: .0667rem;
    -o-border-radius: .0667rem;

}
body{
    background-color: #f0f0f0;

}
.Title{
    font-size: .5333rem;
    position: relative;
    top: .8rem;
    left: .27rem;
}
.Subhead{
    font-size: .2667rem;
    color: gray;
    position: relative;
    top: 0.9rem;
    left: .3rem;
}
.houseCalculatorBox{
    font-size: .2667rem;
    background-color: #fff;
    width: 6.8rem;
    /*height: 7.97rem;*/
    margin: 1.2667rem auto;
    border-radius: .2667rem;
    -webkit-border-radius: .2667rem;
    -moz-border-radius: .2667rem;
    -ms-border-radius: .2667rem;
    -o-border-radius: .2667rem;
}
.houseCalculatorClassifyBox{
    display: flex;
    justify-content: space-between;
}
.houseCalculatorClassifyActivate{
    font-size: .2933rem;
    height: 2.6667rem;
    background-color: #fff;
    height: .9333rem;
    line-height: .9333rem;
    width: 34%;
    text-align: center;
}
.houseCalculatorClassify{
    font-size: .2933rem;
    width: 33%;
    height: .9333rem;
    line-height: .9333rem;
    background-color: rgb(238, 242, 249);
    text-align: center;
    color: gray;
}
.formulaModeBox{
    padding: .6667rem .4rem .8rem .4rem;
}
.generalName{
    color: #737373;
    font-size: .2933rem;
    width: 1.2333rem;
    display: inline-block;
    margin-right: .2rem;
}
.formulaModeTag{
    display: inline-block;
    padding: .1333rem .2667rem .1333rem .2667rem;
    background-color: rgb(245, 245, 250);
    color: gray;
    border-radius: .1333rem;
    -webkit-border-radius: .1333rem;
    -moz-border-radius: .1333rem;
    -ms-border-radius: .1333rem;
    -o-border-radius: .1333rem;
    margin-right: .1333rem;
}
.formulaModeTagActivate{
    display: inline-block;
    padding: .1333rem .2667rem .1333rem .2667rem;
    background-color: #eff4ff;
    color: #7aa6ff;
    border-radius: .1333rem;
    -webkit-border-radius: .1333rem;
    -moz-border-radius: .1333rem;
    -ms-border-radius: .1333rem;
    -o-border-radius: .1333rem;
    margin-right: .1333rem;
}
.nature{
    display: flex;
}
.unitPrice .unitPriceInput{
    background-color: rgb(245, 245, 250);
    border: none;
    height: .5333rem;
    width: 65%;
    padding-right: .1333rem;
    text-align: right;
}
/*.money::after{*/
    /*position: absolute;*/
    /*content: '万元';*/
    /*bottom: 16.4em;*/
    /*right: 3.5em;*/
    /*!*color: gray;*!*/
/*}*/
/*.unitPrice::after{*/
    /*position: absolute;*/
    /*content: '元/平米';*/
    /*bottom: 23.5em;*/
    /*right: 3.2em;*/
/*}*/
/*.area::after{*/
    /*position: absolute;*/
    /*content: '平米';*/
    /*bottom: 20em;*/
    /*right: 3.2em;*/
/*}*/
/*.timeLimit::after{*/
    /*position: absolute;*/
    /*content: '年';*/
    /*bottom: 12.9em;*/
    /*right: 3.3em;*/
/*}*/
/*.interests::after{*/
    /*position: absolute;*/
    /*content: '%';*/
    /*bottom: 9.2em;*/
    /*right: 3.3em;*/
/*}*/
/*.interests1::after{*/
    /*position: absolute;*/
    /*content: '%';*/
    /*bottom: 16.5em;*/
    /*right: 3.3em;*/
/*}*/
/*.downPayment1::after{*/
    /*position: absolute;*/
    /*content: '年';*/
    /*right: 3.1em;*/
    /*bottom: 23.7em;*/
/*}*/
/*.unitPrice2::after{*/
    /*position: absolute;*/
    /*content: '万元';*/
    /*bottom: 20em;*/
    /*right: 3em;*/
/*}*/
/*.unitPrice1::after{*/
    /*position: absolute;*/
    /*content: '万元';*/
    /*bottom: 12.8em;*/
    /*right: 3em;*/
/*}*/
.formulaMode,.money,.area,.unitPrice,.unitPrice1,.unitPrice2,.nature,.downPayment,.downPayment1,.timeLimit,.interests,.interests1{
    margin-bottom: .4rem;
    position: relative;
}
.areaInput,.interestsInput{
    background-color: rgb(245, 245, 250);
    border: none;
    height: .5333rem;
    width: 65%;
    padding-right: .1333rem;
    text-align: right;
}
#accRate{
    padding-right: .4rem;
    width: 46% !important;
}
#busAmount{
    padding-right: .7rem;
    width: 41% !important;
}
#accAmount{
    padding-right: .7rem;
    width: 41% !important;
}
#dueTime3{
    padding-right: .4rem;
    width: 46% !important;
}
#rate1{
    padding-right: .3rem;
    width: 62% !important;
}
#busRate{
    padding-right: .4rem;
    width: 46% !important;
}
#rate2{
    padding-right: .3rem;
    width: 62% !important;
}
#dueTime1{
    padding-right: .4rem;
    width: 61% !important;
}
#dueTime2{
    padding-right: .35rem;
    width: 61% !important;
}
#area1{
    padding-right: .7rem;
    width: 56% !important;
}
#area2{
    padding-right: .7rem;
    width: 56% !important;
}
#price1{
    padding-right: 1rem;
    width: 51% !important;
}
#price2{
    padding-right: 1rem;
    width: 51% !important;
}
#amount1{
    padding-right: .7rem;
    width: 55% !important;
}
#amount2{
    padding-right: .7rem;
    width: 55% !important;
}
.downPaymentSelect,.timeLimitSelect{
    background-color: rgb(245, 245, 250);
    border: none;
    height: .5333rem;
    width: 68%;
    padding-left: .1333rem;
}
select {
    outline: none
}
.btn{
    width: 100%;
    margin:0 auto;
    border: none;
    background-color: rgb(78, 137, 255);
    height: .7333rem;
    color: #fff;
    border-radius: .1333rem;
    -webkit-border-radius: .1333rem;
    -moz-border-radius: .1333rem;
    -ms-border-radius: .1333rem;
    -o-border-radius: .1333rem;
    margin-top: .4rem;
}
.grouplName{
    color: #737373;
    font-size: .2933rem;
    width: 2.1667rem;
    display: inline-block;
    margin-right: .2rem;
}
.groupInput{
    background-color: rgb(245, 245, 250);
    border: none;
    height: .5333rem;
    width: 50%;
    padding-right: .1333rem;
    text-align: right;
}
.groupSelect{
    background-color: rgb(245, 245, 250);
    border: none;
    height: .5333rem;
    width: 53%;
    padding-left: .1333rem;
}
.after{
    position: absolute;
    right: 9%;
    top: 17%;
}
.after1{
    position: absolute;
    right: 8%;
    top: 15%;
}
.after2{
    position: absolute;
    right: 8%;
    top: 20%;
}
input{background:none; outline:none; border:none;}
*{margin: 0;padding: 0;}